Автор Тема: Неразрешенные зависимости. libsdl-1.3-dev  (Прочитано 6736 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн .Rock.

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 25
Re: Неразрешенные зависимости. libsdl-1.3-dev
« Ответ #15 : 24 Май 2012, 15:58:36 »
Без ветки experimental уже пробовал. Те же пакеты, те же версии и те же зависимости. Исправил, update, все то же.
Вроде бы ерундовая проблема, а заморочек...(
И... разрешил aptitude удалить pulse, теперь не могу поставить...
Для разрешения зависимостей
[...]
Удалить следующие пакеты:                                                 
1)      amarok                                                                 
2)      ekiga                                                                   
3)      gnome-applets                                                           
4)      gnome-control-center                                                   
5)      gnome-packagekit                                                       
6)      gnome-panel                                                             
7)      gnome-power-manager                                                     
8)      gnome-session                                                           
9)      gnome-session-fallback                                                 
10)     gnome-settings-daemon                                                   
11)     gnome-shell                                                             
12)     kde-runtime                                                             
13)     kdebase-runtime                                                         
14)     kdelibs5-plugins                                                       
15)     kdemultimedia-kio-plugins                                               
16)     libgtk-vnc-2.0-0                                                       
17)     libgvnc-1.0-0                                                           
18)     libkcddb4                                                               
19)     libkhtml5                                                               
20)     libopal3.10.4                                                           
21)     libpt2.10.4                                                             
22)     openjdk-7-jre                                                           
23)     phonon                                                                 
24)     phonon-backend-vlc                                                     
25)     vlc-plugin-pulse
« Последнее редактирование: 24 Май 2012, 16:29:56 от .Rock. »
 

Оффлайн vladimir_ar

  • Ветеран
  • *****
  • Сообщений: 1624
Re: Неразрешенные зависимости. libsdl-1.3-dev
« Ответ #16 : 24 Май 2012, 22:59:07 »
Потому что намешано много веток. Сам таким страдал - приходилось частенько эту операцию проводить - снес пол-системы по зависимостям, установил то, что нужно, восстановил все остальное. В итоге просто постепенно откатываюсь на стабильные версии (по необходимости по зависимостям).
Debian Testing, kernel 3.16-2-amd64, OpenBox
AMD A8-3750 / 16Gb RAM / ATI HD6550D (onboard) / Sound ASUS Xonar - DS
_______________________________
Debian Testing, kernel 3.14-2-amd64, OpenBox
HP-655 AMD E1 / 8Gb RAM / ATI HD7310M
 

Оффлайн .Rock.

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 25
Re: Неразрешенные зависимости. libsdl-1.3-dev
« Ответ #17 : 25 Май 2012, 11:10:45 »
Итого сейчас лучше снести все, что предлагает aptitude?
И что оставить в sources.list? До sid'a можно обновиться?

Обновился до сида. Проблема исчезла)
Спасибо за внимание)
« Последнее редактирование: 29 Май 2012, 15:18:09 от .Rock. »
 

Теги: